Subject: Last Mile - Missing/Damaged Order# 600938089_1 SKU: AEWP-PE-1-R-EXTFEE
From: "Mostafa Said (Mumzworld Customer Care)" <[email-masked]>
Cc: Rosette <[email-masked]>
Date: Mon, 10 Aug 2020 11:47:53 +0000

##- Please type your reply above this line -##

You are registered as a CC on this request (1216944). Reply to this email to add a comment to the request.

----------------------------------------------

Mostafa Said, Aug 10, 2020, 3:47 PM GMT+4 (private)

**Rosette**​  CCTV footage shows that item was packed correctly in order.

----------------------------------------------

Naib Khan, Aug 10, 2020, 1:25 PM GMT+4 (private)

outbound

Please assist

 ![](https://mumzworldhelp.zendesk.com/attachments/token/YaQpC52nbVbpYSeR02c2sfxSc/?name=inline-282708760.png)​

----------------------------------------------

Rosette, Aug 2, 2020, 11:38 AM GMT+4 (private)

    **Required Ticket Fields to be populated on the left bar before applying the macro:

    [Order Number]**

Order #:  600938089_1
Order Date: 28-Jul-2020 4:43 pm

City: Dubai
AWB: RoadRider WH

SKU:  AEWP-PE-1-R-EXTFEE
Comments: 1 item is missing, please assist

----------------------------------------------

Rosette, Aug 2, 2020, 11:35 AM GMT+4

Dear Alia,

Thanks for your quick reply.

We do apologise for the inconvenience,  we will contact the team and the courier to assist with the issue and we will update you as soon as possible about your order.

We appreciate your patience and understanding.

If you should have any other inquiries please do not hesitate to contact our team.
https://www.mumzworld.com/en/contact-us

Best regards,
Rosette - Mumzworld team

----------------------------------------------

Alia Alfalasi, Jul 31, 2020, 11:04 AM GMT+4

Hi,

I have received Bioderma lip balm.
Kindly find the tag on the box attached.

Thanks,
Alia

Attachment(s):
IMG_7631.jpg - https://mumzworldhelp.zendesk.com/attachments/token/W5XE88VOVhBglN0zxwNq2p80V/?name=IMG_7631.jpg

----------------------------------------------

Rosette, Jul 31, 2020, 11:02 AM GMT+4

Dear Alia,

 Thank you for bringing this to our attention.

We are sorry to hear this, can you please specify which item have you received,  so that we can assist you further ?

We look forward to hearing from you soon.

 Should you have any queries or require further assistance, please feel free to contact us:
 https://www.mumzworld.com/en/contact-us

 Best Regards,
 Rosette from the mumzworld team

----------------------------------------------

Alia Alfalasi, Jul 30, 2020, 7:32 PM GMT+4

Hi,

I have received my package today, and I only received one product. 
My order number is: 600938089

Kindly advise.

Thanks,
Alia

--------------------------------
This email is a service from Mumzworld.com.

[5LK9ZR-693V]